[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installation issues of Debian 5.0.6 "Lenny"

On Mon, 04 Oct 2010 18:28:58 +1100, David Shum wrote:


> However, I could not install Debian into my Hewlett Packard dv6-3030tx
> notebook with a Intel i5-540M processor (dual core).  

What error/behaviour are you getting? The more information you provide, 
the better people could help.



Reply to: